Ubuntu

“python-gasp” 0.3.2-1ubuntu1 source package in The Lucid Lynx

Publishing history

0.3.2-1ubuntu1
SUPERSEDED: Lucid pocket Release in component universe and section python
  • Removed from disk on 2010-03-14.
  • Removal requested on 2010-03-13.
  • Superseded on 2010-03-12 by python-gasp - 0.3.3-0ubuntu1
  • Published on 2009-11-10

Builds

Changelog

python-gasp (0.3.2-1ubuntu1) lucid; urgency=low

  * Drop dependency on python-multiprocessing, multiprocessing module
    is provided by Python 2.6.
 -- Luca Falavigna <email address hidden>   Tue, 10 Nov 2009 20:15:49 +0100